.u-section-1 .u-sheet-1 {
  min-height: 2611px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 40px 32px 0;
}

.u-section-1 .u-text-2 {
  width: 836px;
  margin: 21px auto 0;
}

.u-section-1 .u-list-1 {
  width: 941px;
  margin: -67px auto 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 1700px;
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 353px;
  height: 214px;
  margin: 19px auto 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  width: 266px;
  margin: 21px auto 0;
}

.u-section-1 .u-text-4 {
  margin: 21px 21px 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  width: 353px;
  height: 214px;
  margin: 19px auto 0;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  width: 266px;
  margin: 21px auto 0;
}

.u-section-1 .u-text-6 {
  margin: 21px 21px 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-image-3 {
  width: 353px;
  height: 214px;
  margin: 19px auto 0;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  font-size: 1.25rem;
  width: 266px;
  margin: 21px auto 0;
}

.u-section-1 .u-text-8 {
  margin: 21px 21px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-image-4 {
  width: 353px;
  height: 214px;
  margin: 19px auto 0;
}

.u-section-1 .u-text-9 {
  font-weight: 700;
  font-size: 1.25rem;
  width: 266px;
  margin: 21px auto 0;
}

.u-section-1 .u-text-10 {
  margin: 21px 21px 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 1436px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-list-1 {
    width: 940px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 1881px;
    grid-gap: 10px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 73px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 73px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 73px;
    margin-left: -1px;
    margin-right: -1px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    width: 720px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-text-4 {
    margin-top: 18px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 18px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 18px;
  }

  .u-section-1 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 1522px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 73px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 73px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 73px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 1822px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 206px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 206px;
  }

  .u-section-1 .u-image-3 {
    width: 340px;
    height: 206px;
  }

  .u-section-1 .u-image-4 {
    width: 340px;
    height: 206px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1950px;
}

.u-section-2 .u-list-1 {
  width: 941px;
  margin: 0 178px 35px auto;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 1915px;
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 353px;
  height: 230px;
  margin: 70px auto 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  width: 266px;
  margin: 17px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 66px 25px 0 17px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  width: 353px;
  height: 230px;
  margin: 70px auto 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  width: 266px;
  margin: 17px auto 0;
}

.u-section-2 .u-text-4 {
  margin: 66px 25px 0 17px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-3 {
  width: 353px;
  height: 230px;
  margin: 70px auto 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  width: 266px;
  margin: 17px auto 0;
}

.u-section-2 .u-text-6 {
  margin: 66px 25px 0 17px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-image-4 {
  width: 353px;
  height: 230px;
  margin: 70px auto 0;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  font-size: 1.25rem;
  width: 266px;
  margin: 17px auto 0;
}

.u-section-2 .u-text-8 {
  margin: 66px 25px 0 17px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-list-1 {
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1910px;
  }

  .u-section-2 .u-list-1 {
    width: 940px;
    margin-top: 10px;
    margin-left: 0;
    margin-bottom: 19px;
  }

  .u-section-2 .u-repeater-1 {
    grid-gap: 10px 10px;
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 1913px;
  }

  .u-section-2 .u-text-1 {
    width: 256px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 73px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-2 .u-text-3 {
    width: 256px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 73px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-2 .u-text-5 {
    width: 256px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 73px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-2 .u-text-7 {
    width: 256px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 73px;
    margin-left: -1px;
    margin-right: -1px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2602px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
    margin-top: 30px;
    margin-bottom: 48px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-image-1 {
    margin-top: 22px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-right: 241px;
    margin-left: 223px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 18px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 22px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-right: 241px;
    margin-left: 223px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 18px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 22px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 20px;
    margin-right: 241px;
    margin-left: 223px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 18px;
  }

  .u-section-2 .u-image-4 {
    margin-top: 22px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 20px;
    margin-right: 241px;
    margin-left: 223px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3165px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 31px;
    margin-bottom: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 3116px;
    grid-auto-columns: calc(100% + 0px);
    grid-gap: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 17px;
    margin-left: 133px;
    margin-right: 151px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 73px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 17px;
    margin-left: 133px;
    margin-right: 151px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 73px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 17px;
    margin-left: 133px;
    margin-right: 151px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 73px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 17px;
    margin-left: 133px;
    margin-right: 151px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 73px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4014px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 45px;
    margin-bottom: 24px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 3945px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 222px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 33px;
    margin-right: 51px;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 222px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 33px;
    margin-right: 51px;
  }

  .u-section-2 .u-image-3 {
    width: 340px;
    height: 222px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 33px;
    margin-right: 51px;
  }

  .u-section-2 .u-image-4 {
    width: 340px;
    height: 222px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 33px;
    margin-right: 51px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 213px;
}

.u-section-3 .u-group-1 {
  width: 795px;
  min-height: 131px;
  height: auto;
  margin: 62px auto 20px;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 17px;
  padding-right: 17px;
}

.u-section-3 .u-text-1 {
  font-size: 0.875rem;
  margin: 14px 13px 0 37px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-3 .u-group-1 {
    min-height: 135px;
    margin-top: 29px;
    margin-bottom: 36px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 23px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 173px;
  }

  .u-section-3 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 14px;
    margin-right: 9px;
    margin-left: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 182px;
  }

  .u-section-3 .u-group-1 {
    min-height: 136px;
    width: 526px;
    margin: 23px auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 24px;
    margin-right: -17px;
    margin-left: 37px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-3 .u-group-1 {
    min-height: 184px;
    margin-top: 35px;
    margin-bottom: 35px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: 10px;
    margin-right: -13px;
    margin-left: 13px;
  }
}